RewriteEngine On

## Se convierten las URL a "direccion + parametro" y se redirecciona
RewriteRule ^producto$ api/producto.php
RewriteRule ^index.php$ api/producto.php
RewriteRule ^$ api/producto.php
RewriteRule ^categoria$ api/categoria.php

#<IfModule mod_headers.c>
#    Header set Access-Control-Allow-Origin "*"
#</IfModule>